## treepy-el 0.1.1

=== debian/changelog ===
treepy-el (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #913769)

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 14 Nov 2018 23:22:45 +0100
