=== debian/control ===
Source: treepy-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Matteo F. Vescovi <mfv@debian.org>
Build-Depends: debhelper (>= 11~), dh-elpa
Standards-Version: 4.2.1
Homepage: https://github.com/volrath/treepy.el
Vcs-Browser: https://salsa.debian.org/emacsen-team/treepy-el
Vcs-Git: https://salsa.debian.org/emacsen-team/treepy-el.git
Testsuite: autopkgtest-pkg-elpa

Package: elpa-treepy
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 47.0)
Enhances: emacs, emacs25
Description: Generic tree traversal tools
 A set of generic functions for traversing tree-like data structures
 recursively and/or iteratively, ported from clojure.walk and
 clojure.zip respectively.
