## treepy-el 0.1.2

=== debian/changelog ===
treepy-el (0.1.2-1) unstable; urgency=medium

  * New upstream release
  * debian/: debhelper bump 11 -> 13
  * debian/control:
    - S-V bump 4.2.1 -> 4.5.0 (no changes needed)
    - RRR set

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 18 Aug 2020 00:14:45 +0200
