=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Matteo F. Vescovi <mfv@debian.org>
-Build-Depends: debhelper (>= 11~), dh-elpa
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13), dh-elpa
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Homepage: https://github.com/volrath/treepy.el
 Vcs-Browser: https://salsa.debian.org/emacsen-team/treepy-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/treepy-el.git
