=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/treepy-el-$1\.tar\.gz/ \
https://github.com/volrath/treepy.el/tags .*/v?(\d\S+)\.tar\.gz
